My backup guy has been told by support to use TSA600.nlm but from what I
can find on the website, TSA600 is only available in patches for older
versions than 6.5...My question is this...what version of TSA600 should I
get for him to use on NetWare 6.5.2?